/* Form */
form{padding:0px;}
form p,form label,form input,form textarea{font-size:20px;}
form h4{
	color:#dd0078;font-weight:bold;font-size:20px;
	padding-bottom:2px;margin-bottom:25px;border-bottom:solid 2px #dd0078;
	margin-top:30px;
}
main#kakunin h4{font-size:20px;font-weight:bold;
color:#dd0078;padding-bottom:2px;margin-bottom:25px;border-bottom:solid 2px #dd0078;
}
.comment p{font-size:18px;}
.comment p.com{font-weight:bold;}
.comment p.error_messe{color:#ff0000;}

.privacy h4{font-size:20px;font-weight:bold;
color:#dd0078;padding-bottom:2px;margin-bottom:5px;margin-top:30px;border-bottom:solid 2px #dd0078;
}
.privacy p{}

.backbtn{margin-top:40px;}
a.btn-submit:link{background-color:#FF8000;color:#fff;font-size:28px;padding:10px 30px;margin-right:10px;}
a.btn-submit:visited{background-color:#FF8000;color:#fff;}
a.btn-submit:hover{background-color:#FACC2E;}

a.btn-back:link{background-color:#666;color:#fff;}
a.btn-back:visited{background-color:#666;color:#fff;}
a.btn-back:hover{background-color:#ccc;}

.comment table{width:100%;font-size:18px;}
.comment table th,.comment table td{padding:10px 10px;border-bottom:2px solid #fff;}
.comment table th{width:25%;background-color:#ccc;}
.comment table td{width:75%;}

/*--------------------------------------
テキスト
---------------------------------------*/

.msr_text_04 {
  padding-bottom: 20px;
  width: 100%;
}
.msr_text_04 label {
  display: block;
  padding-bottom: 5px;
}
.msr_text_04 input[type=text] {
  border: 2px solid #ccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #000000;
  padding: 10px;
  height: 50px;
  width: 100%;
}
.msr_text_04 input::placeholder{
  color:#ccc;
}

/*--------------------------------------
ラジオボタン
---------------------------------------*/

.msr_radio_04 {
  padding-bottom: 20px;
}
.msr_radio_04 p {
  padding-bottom: 5px;
}
.msr_radio_04 label {
  display: block;
  padding-bottom: 5px;
}
.msr_radio_04 input[type=radio] {
  display: none;
  margin: 0;
}
.msr_radio_04 input[type=radio] + label {
  cursor: pointer;
  display: inline-block;
  font-size:18px;
  line-height: 1.5px;
  margin-right: 12px;
  padding: 0 0 0 38px;
  position: relative;
}
.msr_radio_04 input[type=radio] + label::before {
  border: 4px solid #ccc;
  border-radius: 50%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  content: "";
  display: block;
  margin-top: -15px;
  position: absolute;
  left: 0;
  top: -3px;
  height: 34px;
  width: 34px;
}
.msr_radio_04 input[type=radio]:checked + label::after {
  background: #f2ba41;
  border-radius: 50%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  content: "";
  display: block;
  margin-top: -10px;
  position: absolute;
  left: 6px;
  top: -2px;
  height: 22px;
  width: 22px;
}

/*--------------------------------------
チェックボックス
---------------------------------------*/

.msr_chack_04 {
  padding-bottom: 15px;
}
.msr_chack_04 .check-label{margin-bottom:20px;}
.msr_chack_04 .check-label:last-child{margin-bottom:0;}

.msr_chack_04 p {padding-bottom: 5px;}

.msr_chack_04 input[type=checkbox] {
  display: none;
  margin: 0;
}
.msr_chack_04 input[type=checkbox] + label {
  cursor: pointer;
  display: inline-block;
  line-height: 1.5px;
  margin-right: 12px;
  padding: 0 0 0 45px;
  position: relative;
}
.msr_chack_04 input[type=checkbox] + label::before {
  border: 4px solid #ccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  content: "";
  display: block;
  margin-top: -15px;
  position: absolute;
  left: 0;
  top: -3px;
  height: 34px;
  width: 34px;
}
.msr_chack_04 input[type=checkbox]:checked + label::after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
}
.msr_chack_04 input[type=checkbox]:checked + label{color:#f2ba41;}
.msr_chack_04 input[type=checkbox]:checked + label::before {border-color:#f2ba41;}
.msr_chack_04 input[type=checkbox]:checked + label::after {
  border-bottom: 3px solid #000000;
  border-left: 3px solid #000000;
  left: 9px;
  margin-top: -11px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  height: 13px;
  width: 16px;
}


/*--------------------------------------
プルダウン
---------------------------------------*/

.msr_pulldown_04 {
  padding-bottom: 20px;
  position:;
}
.msr_pulldown_04 p {
  padding-bottom: 5px;
}

.msr_pulldown_04 select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
/*  background: url(../img/01_arrow_pc.png) no-repeat right;
	background-size:20% auto;*/
  background: transparent;
  position: relative;
  border: 2px solid #ccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  cursor: pointer;
  font-size:22px;
  font-weight:bold;
  color:#666;
  padding: 5px 10px;
  height: 50px;
  width: 49%;
  z-index:1;
}
.msr_pulldown_04 span{ position: relative;}
.msr_pulldown_04 span.birth::after{
  content: '';
  width: 8px;
  height: 8px;
  border: 0px;
  border-bottom: solid 2px #b4b3b3;
  border-right: solid 2px #b4b3b3;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 20%;
  right: 25px;
  margin-top:0px;
}

/* カレンダー */
.calender{
  padding-bottom: 20px;
  position: relative;
}
.calender>table{width:100%;border-collapse:collapse;border-top:4px solid #ccc;border-left:4px solid #ccc}
.calender>table td{text-align:center;border-right:4px solid #ccc;border-bottom:4px solid #ccc;cursor:pointer;font-size:0;padding:0;}
.calender>table td input[type=radio]{margin:0;padding:0;background:0 0;border:none;border-radius:0;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none}
.calender>table td input[type=radio]:checked+span{color:#f2ba41;background-color:#fff3d9}
.calender>table td span{display:block;width:100%;height:100%;padding:15px 0;color:#666;font-size:24px;font-weight:bold;letter-spacing:.1em;text-align:center;cursor:pointer}




/*--------------------------------------
ファイル選択
---------------------------------------*/

.msr_file_04 {
  padding-bottom: 20px;
  width: 460px;
}
.msr_file_04>p {
  padding-bottom: 5px;
}
.msr_filebox_04 input[type=file] {
  display: none;
}
.msr_filebox_04 label {
  border: 5px solid #ccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  cursor: pointer;
  display: block;
  padding: 5px 10px;
  position: relative;
  height: 40px;
  width: 460px;
}
.msr_filebox_04 label:before {
  background: #000000;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  content: "Browse...";
  color: #fff;
  display: inline-block;
  text-align: center;
  padding-top: 5px;
  position: absolute;
  right: 0;
  top: 0;
  height: 30px;
  width: 99px;
}

/*--------------------------------------
テキストエリア
---------------------------------------*/

.msr_textarea_04 {
  padding-bottom: 10px;
  width: 100%;
}
.msr_textarea_04 label {
  display: block;
  padding-bottom: 5px;
}
.msr_textarea_04 textarea {
  border: 2px solid #ccc;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #000000;
  padding: 10px;
  height: 150px;
  width: 100%;
}
.msr_textarea_04 textarea::placeholder{
  color:#ccc;
}

/*--------------------------------------
送信ボタン
---------------------------------------*/
.msr_sendbtn_04 {
  margin:20px 0 10px;
  position: relative;
  height: 80px;
  width: 100%;
}
.msr_sendbtn_04 input[type=submit] {
  background: #000000;
  background-position: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  height: 80px;
  width: 100%;
}
.msr_sendbtn_04:before {
  border: 10px solid transparent;
  border-left: 10px solid #FFFFFF;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 16px;
  position: absolute;
  top: 30px;
  left: 20px;
  vertical-align: middle;
  width: 10px;
  z-index: 10;
}
.msr_sendbtn_04 input[type=submit]:hover {
  opacity: 0.6;
}
.msr_sendbtn_04_disabled input[type=submit]{
  background: #FFFFFF;
  border: 5px solid #DDDDDD;
  color: #DDDDDD;
  cursor: default;
}
.msr_sendbtn_04_disabled:before {
  border-left: 6px solid #DDDDDD;
  content: "";
}
.msr_sendbtn_04_disabled input[type=submit]:hover {
  opacity: 1;
}

